{
  "style_id": "shirogane_hakuba___artist",
  "style_name": "Shirogane Hakuba Artist",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Shirogane_Hakuba_-_Artist.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Shirogane_Hakuba_-_Artist",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
